services:
  dockge:
    image: cmcooper1980/dockge
    container_name: dockge
    ports:
      - 6001:5001
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
      - /volume1/docker/dockge:/app/data #where dockge stores its config
      - /volume1/docker/dockge/dockge-stacks:/volume1/docker/dockge/dockge-stacks #where dockge stores your compose files
    environment:
      - DOCKGE_STACKS_DIR=/volume1/docker/dockge/dockge-stacks
    restart: unless-stopped